-- 基础信息
base_info = {
	group_id = 155005384
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 384001, gadget_id = 70500000, pos = { x = 350.302, y = 217.571, z = 129.341 }, rot = { x = 354.766, y = 346.535, z = 13.037 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 384003, gadget_id = 70500000, pos = { x = 345.942, y = 216.466, z = 123.339 }, rot = { x = 352.261, y = 2.648, z = 12.033 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 384004, gadget_id = 70500000, pos = { x = 153.238, y = 276.888, z = 428.514 }, rot = { x = 27.958, y = 0.000, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 384005, gadget_id = 70500000, pos = { x = 151.223, y = 276.952, z = 428.324 }, rot = { x = 0.780, y = 103.641, z = 23.563 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 384002, gadget_id = 70500000, pos = { x = 350.446, y = 217.448, z = 128.673 }, rot = { x = 0.000, y = 245.109, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 384001, 384003, 384004, 384005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
